#lsweb-cover {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	background: rgba( 239, 246, 252, 0.4 );
	backdrop-filter: blur( 10px );
}

#lsweb-popup {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 100000;
	width: 17.5rem;
	padding: 2.5rem 2rem;
	background: #eff6fc;
	border-radius: 0.625rem;
	box-shadow: 4px 4px 100px rgba( 0, 0, 0, 0.54 );
	transform: translate( -50%, -50% );
}

@media (min-width: 576px) {
	#lsweb-popup {
		width: 25rem;
		padding: 3.75rem;
	}
}

@media (min-width: 992px) {
	#lsweb-popup {
		width: 37.5rem;
		padding: 5rem;
		/*border-radius: 1.25rem;*/
	}
}

#lsweb-popup-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2000;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	background: url( '../images/close.svg' ) no-repeat center;
	background-size: 15px;
	border-radius: 50%;
	cursor: pointer;
}

@media (min-width: 992px) {
	#lsweb-popup-close {
		top: 10px;
		right: 10px;
	}
}

.robo-form--default input {
	margin: 0 0 1rem;
}
